Bilgisayar-Bilişim Teknolojileri
Ana Sayfa
Bilişim Teknolojileri Forumu Son Konuları
24 Saat
Bilişim Teknolojileri - Formatör - Bilgisayar Öğretmeni Kayıt
Kayıt Olun
iletişim
iletişim
Detaylı Arama
Arama

php için kurmam gereken yazılımlar

Konu, 'Windows İşletim Sistemleri, Sorunlar ve Çözümler' kısmında metdozii tarafından paylaşıldı.


Sayfayı Paylaş /bbnetsosyal

  1. metdozii

    metdozii Üye

    Kayıt:
    16 Temmuz 2007
    Mesajlar:
    29
    Beğeni:
    0
    arkadaşlar php örenmek istiyorum. php kullanabilmek için kurmam gereken yazılımları öğrenebiirmiyim?

    ek olarak yararlanabileceğim kaynaklara tavsiyesi olan var mı??
     
  2. Gezgin-®

    Gezgin-® Seçkin Üye Seçkin Üye

    Kayıt:
    27 Nisan 2007
    Mesajlar:
    340
    Beğeni:
    0
    PC nin localhost şeklinde çalışmasını istiyorsal EasyPHP programını yani; Apachi Web Server kurman lazım ki php dilini localostta çalıştırabilisin.
     
  3. metdozii

    metdozii Üye

    Kayıt:
    16 Temmuz 2007
    Mesajlar:
    29
    Beğeni:
    0
    hocam kurdum ama hala ekrana basit bişey bile yazdıramıyorum:((
     
  4. cdilbaz1

    cdilbaz1 Üye

    Kayıt:
    1 Haziran 2007
    Mesajlar:
    4
    Beğeni:
    0
    Güzel arkadaşım. Php ve mysql i kurmak için şu basamakları takip edebilrsin. Bir de çalışan bir php kurulumu başarırsan bir yere nasıl yaptığını yaz çünkü sonra tekrar ihtiycın olabilir. Tekrar tekrar uğraşmazsın.

    Php nin sitesinden php-win32 installer indir.
    Mysql sitesinden de mysql ücretsiz veya ne bilim demo olan sürümü indir.

    Mysql'i kur.
    php installer'i başlat. kurulum sırasında bir seçenekte IIS ISAPI modülünü seç.

    Muhtemelen C:\program files\php klasörüne kurecaktır. Klasöre git php.ini dosyasını ve php5ts.dll dosyasını windows klasörünün altına kopyala.

    Bilgisayarı mutlaka yeniden başlat. Çalışıyor olmalı.

    php ile mysql çalıştıramazsan php.ini dosyasında yapman gereken bir iki değişiklik var.

    php.ini dosyasında

    extension_dir="c:\program files\php" olduğuna emin ol ve

    extension=php_mysql.dll satırının başından noktalı virgülü (;) kaldır.

    Kolay gelsin.
     
  5. cdilbaz1

    cdilbaz1 Üye

    Kayıt:
    1 Haziran 2007
    Mesajlar:
    4
    Beğeni:
    0
    Dikkat......

    php çalıştırmak için apache kurmak şart değil

    IIS hem php hem asp hem de perl 'i beraber çalıştırabiliyor..İyi çalışamalar.
     
  6. mustafa

    mustafa Aktif Üye

    Kayıt:
    7 Mayıs 2007
    Mesajlar:
    121
    Beğeni:
    0
    gerçekten

    Benim tavsiyem apache yi kurup üzerine php yüklemen gerçekten böyle başlaman daha iyi hem sunucu ayarlarınıda öğrenmiş olursun. Biraz ingilizcen varsa hocam phpmanuel dursun her zaman yanında
     
  7. emin.umut

    emin.umut Seçkin Üye Seçkin Üye

    Kayıt:
    6 Ekim 2007
    Mesajlar:
    378
    Beğeni:
    0
    Ben Apache2Triad 1.5.3 kullanıyorum.

    http://prdownloads.sourceforge.net/apache2triad/apache2triad1.5.3.exe?download

    Ama Wamp Server da iş görür;

    WAMP sizin için Apache 2.2.4, PHP 5.2.3 + PECL, SQLitemanager, MySQL 5.0.41 ve Phpmyadmin'i kurar; kısa sürede tam bir web sunucunuz olur. İsterseniz WAMP ikonunu bildirim alanına yerleştirebilir ve burdan yönetebilirsiniz. Ayrıca Türkçe desteği de bulunmaktadır.


    http://dl13.chip.eu/downloads/fb3853f6275bdf4c4377694496f51a45/474b04d5/57380/wamp5_1.7.2.exe
     
  8. hakoteknik

    hakoteknik Seçkin Üye Seçkin Üye

    Kayıt:
    23 Ağustos 2007
    Mesajlar:
    355
    Beğeni:
    0
    kesinlikle katılıyorum. En zahmetsiz olanı bu.
     
  9. hakanotuken

    hakanotuken Süper Üye Süper Üye

    Kayıt:
    11 Nisan 2007
    Mesajlar:
    2.331
    Beğeni:
    119
    "phptriadsetup2-11.exe" kursak olmaz mı?
     
  10. Hacker

    Hacker Seçkin Üye Seçkin Üye

    Kayıt:
    14 Şubat 2007
    Mesajlar:
    709
    Beğeni:
    0
Yüklüyor...

Sayfayı Paylaş /bbnetsosyal